﻿
#cookie .site_container .close_cookie{
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    font-family: Arial;
    font-size: 10px;
    color: #fff;
    line-height: 10px;
}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

					header .logo h4 span.founded {
						display: block;
						font-family: 'MuseoSansW01-300Italic', Tahoma, sans-serif;
						font-weight: 300;
						font-size: 11px;
						text-transform: italic;
						color: #aaa;
					}

ul#menu-menu-bottom {
    text-align: left;
    padding: 0 0 0 0px;
}

.menu-menu-container {
    text-align: -webkit-right;
}


	
	
	#main {padding:20px 0}
.home-new-guide{position:relative;width:100%;height:233px;margin:20px 0;background-color:#202020}
.home-new-guide .guide-img-container{width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-guide .guide-img-container img{width:100%;height:auto}
.home-new-guide .guide-title{position:absolute;bottom:0;left:0;z-index:50;width:100%;color:#fff;background-color:rgba(0,0,0,.75);padding-left:3px}
.home-new-guide .guide-title .title{padding:10px;overflow:hidden;font-size:18px;font-size:16px;font-weight:400}
.home-new-guide .guide-title .description{font-size:16px;font-weight:400;padding:10px;margin-bottom:10px;overflow:hidden}
.home-new-prod,.home-new-guide{height:360px}

.footer-logo{
    padding: 41px 0 15px 0;
    border-bottom:1px solid #515459;

}
.home .tm-testi--boxed .tm-testi__inner{padding:51px 30px 67px}
.tm-testi--boxed .tm-testi__inner,.tm-testi--speech-bubble .tm-testi__item-body {background-color: #f7f7f7;}
.td-header-style-10 .menu-main-menu-container{display:inherit}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}


  .navbar .container-fluid {
    display: block;
  }
.post-image{float:left;margin:0 0 5px}
.post-image-sidebar{margin:0 20px 0 0;float:left}
.post-image-sidebar img{margin:5px 0 0 5px}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.qodef-portfolio-item .qodef-portfolio-shader{position:absolute;width:100%;padding:15% 0;height:100%;display:block;background-color:rgba(255,255,255,.93);left:0;top:-15%;opacity:0;z-index:1;-webkit-transition:-webkit-transform .4s cubic-bezier(.4,0,.2,1),opacity .4s;transition:transform .4s cubic-bezier(.4,0,.2,1),opacity .4s;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%}
.qodef-portfolio-item:hover .qodef-portfolio-shader{opacity:1;-webkit-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}

.qodef-landing-custom .qodef-portfolio-item .qodef-portfolio-shader{
	display:none !important;
}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu_list{
    display: inline-flex;
}

ul.menu_list li.menu_list_item a:hover{
	color: #00c8fe;
	border-bottom: none !important;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.assist-navigation.is-opened .assist-area ul.menu a{font-size:23px;color:#fff}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


#numbers .counter .value {
  display: block;
  font-size: 36px;
  color: #fff;
}
